Bug 179084 - support to input the words with Arabic numerals
Summary: support to input the words with Arabic numerals
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anthy   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature, i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-27 03:27 UTC by Akira TAGOH
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 04:04:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Akira TAGOH 2006-01-27 03:27:41 UTC
Description of problem:
There are no way of inputting the words like ï¼æ¥ without switching the input mode.

Version-Release number of selected component (if applicable):
anthy-7100b-2.1

How reproducible:
always

Steps to Reproduce:
1.type tsuitachi
2.
3.
  
Actual results:
only available ä¸æ¥ in the candidate list

Expected results:
ï¼æ¥, 1æ¥ and ä¸æ¥ would be good idea to appears in the candidate list.

Additional info:

Comment 1 Akira TAGOH 2007-08-13 04:04:53 UTC
anthy-9100 has some improvements for this. closing.


Note You need to log in before you can comment on or make changes to this bug.